{% raw %}{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=100; IE=9; IE=8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <link rel="shortcut icon" href="https://lib.byu.edu/favicon.ico">
    <link rel="apple-touch-icon" href="https://lib.byu.edu/apple-touch-icon.png">
    <link rel="apple-touch-icon-precomposed" href="https://lib.byu.edu/apple-touch-icon.png">

    <title>{% block title %}{% endraw %}{{cookiecutter.project_name}}{% raw %} | HBLL{% endblock title %}</title>

    {% block css %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
    {% endblock %}
</head>
<body>
    {% block content %}{% endblock content %}

    {% block js %}
    <script src="{% static 'js/app.js' %}" type="text/javascript"></script>
    {% endblock js %}
</body>
</html>{% endraw %}
